IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_PDM_ROUTE' AND KSQL_COL_NAME ='FROUTEVERSIONID')
ALTER TABLE T_PDM_ROUTE ADD FROUTEVERSIONID BIGINT DEFAULT 0 NOT NULL ;

IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_PDM_ROUTE' AND KSQL_COL_NAME ='FROUTEVERSIONRULEID')
ALTER TABLE T_PDM_ROUTE ADD FROUTEVERSIONRULEID BIGINT DEFAULT 0 NOT NULL ;

